import {createTimelinePage} from "./TimelinePage";

export default {
  title: 'Pages/Timeline Page',
  parameters: {
    layout: 'fullscreen',
  },
  args: {},
}

const Template = ({...args}) => {
  return createTimelinePage({...args});
};

export const TimelinePage = Template.bind({});
TimelinePage.args = {};